require 'spec_helper'

describe <%= @model_name %> do
  include Evergreen::SpecHelpers::Lint
<% unless @model_name == 'Page' %>
  def url_prefix
    '/<%= @model_name.pluralize.underscore.dasherize %>'
  end
<% end %>
end
